import 'package:get/get.dart';

import 'controller.dart';

class LaboratoryBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<LaboratoryController>(() => LaboratoryController());
  }
}
